×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Mar 2003
    Posts
    14

    Question Ethernet plug-in for 60 2nd Ed. SDK for Symbian OS FP 3, SDK (C++) build 0516-f.4.5

    I have Series 60 2nd Ed. SDK for Symbian OS FP 3, SDK (C++) build 0516-f.4.5 When I try to access internet using the emulator, I get the message "Ethernet adapter is not given by app. You can start Ethernet Adapter with the Ethernet Plug-in for Series SDK Service Admin Program before you start your app". I downloaded Ethernet_Plug_in.zip. It's installer
    did NOT find my SDK installed in N:\Symbian\8.1a\S60_2nd_FP3. Why ?
    For example Nokia S60 Python installer did find EPOC32 root N:\Symbian\8.1a\S60_2nd_FP3 . Did I download a wrong version of ethernet plugin ? What is the right Ethernet Plug-in for for Symbian OS FP 3, SDK (C++) build 0516-f.4.5 and in which address ?
    Last edited by IceFellow; 2006-04-26 at 11:46.

  2. #2
    Nokia Developer Expert
    Join Date
    Jul 2003
    Location
    Vancouver, Canada
    Posts
    220

    Exclamation Re: Ethernet plug-in for 60 2nd Ed. SDK for Symbian OS FP 3, SDK (C++) build 0516-f.

    Please select correct forum before posting requests. This assures maximum visibilty for your issues. I haved moved this thread for you this time. Hope this helps

  3. #3
    Registered User
    Join Date
    Aug 2007
    Posts
    1

    Re: Ethernet plug-in for 60 2nd Ed. SDK for Symbian OS FP 3, SDK (C++) build 0516-f.

    I have the same problem. I cannot install the Ethernet Plug-in since it is only for older versions of the Series 60 SDK, but not for 8.1.
    Furthermore, I cannot open the "Diagnostics" or "Preferences" window of the emulator. Trying to open those, I just get "You will need a Java 1.4.1 or later compatible VM installed on your system." I have tried with 1.5.0_06 which is quite compatible with 1.4.1...

  4. #4
    (Retired) Nokia Developer Admin.
    Join Date
    Jan 2006
    Location
    Michigan
    Posts
    4,664

    Re: Ethernet plug-in for 60 2nd Ed. SDK for Symbian OS FP 3, SDK (C++) build 0516-f.

    I can't say one way or another but often the java version is hard-wired in for a specific VM version and newer versions will not work. Sun has older vesions on their web site. Try an older version and see if it will work.

    Ron

Similar Threads

  1. Series 60 Concept Emulator (SDK Beta 0.2 Linux) not working
    By mattbee in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2003-06-10, 11:43
  2. Series 60Series 60 MIDP Concept SDK Beta 0.2 Linux bug?
    By kauppi in forum Mobile Java Tools & SDKs
    Replies: 3
    Last Post: 2003-04-07, 09:05
  3. Http connection problem in 6310i
    By teahola in forum Mobile Java General
    Replies: 1
    Last Post: 2002-10-03, 18:46

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •